body{
	margin: 0px; padding: 0px;
	font-family: 'Montserrat', sans-serif;
	color: #202020;
	/*background: #fff url(images/bg_site.jpg) top center repeat;*/
}



/*FONTS*/
/*@font-face {
	font-family: Cocogoose;
	src: url(fonts/Cocogoose_Pro_Thin-trial.ttf);
}

@font-face {
	font-family: Galano;
	src: url(fonts/Galano_Grotesque_Light.otf);
}*/


/*.container{ width: 90%!important; max-width: 90%!important; }*/


/*PADDINGS*/

.ptop50{ padding-top: 50px; }
.pbot50{ padding-bottom: 50px; }

.ptop100{ padding-top: 120px; }
.pbot100{ padding-bottom: 120px; }



.titprinc{
	font-size: 30px;
	text-align: center;
	font-family: town-60-contrast-bold;
}


.foto100{ width: 100%; }
.margin0{ margin: 0px; }

.clear{ clear: both; }

.logomob{ display: none; }
.logodesk{display: block;}


.carousel-control-next,
.carousel-control-prev{
	opacity: 1!important;
	border: 2px solid #fff;
	border-radius: 50px;
	width: 50px; height: 50px;
	top: 45%;
}
.carousel-control-next{ right: 5%; }
.carousel-control-prev{ left: 5%; }




.detalhe{
	width: 120px;
	position: absolute;
	border: 3px solid;
	z-index: 1000;
}

.d1{
	height: 400px;
	border-color: #c9a272;
	top: -250px; left: 0px;
	border-radius: 0px 250px 250px 0;
	border-left: 0px;
}

.d2{
	height: 400px;
	border-color: #e5ddcd;
	bottom: -150px; right: 0px;
	border-radius: 250px 0px 0px 250px;
	border-right: 0px;
}

.d3{
	height: 600px;
	border-color: #1e4e34;
	top: -250px; left: 0px;
	border-radius: 0px 250px 250px 0;
	border-left: 0px;
}

.d4{
	height: 600px;
	border-color: #c9a272;
	bottom: -250px; right: 0px;
	border-radius: 250px 0px 0px 250px;
	border-right: 0px;
}

.d5{
	height: 400px;
	border-color: #c9a272;
	top: -200px; right: 0px;
	border-radius: 250px 0px 0px 250px;
	border-right: 0px;
}

.d6{
	height: 600px;
	border-color: #c9a272;
	bottom: -100px; left: 0px;
	border-radius: 0px 250px 250px 0;
	border-left: 0px;
}

.d7{
	height: 400px;
	border-color: #1e4e34;
	top: 0px; right: 0px;
	border-radius: 0px 0px 0px 250px;
	border-right: 0px;
	border-top: 0px;
}

.d8{
	width: 100px;
	height: 600px;
	border-color: #a08355;
	top: -100px; left: 0px;
	border-radius: 0px 250px 250px 0;
	border-left: 0px;
}

/*MENU*/

.navbar{ background: #e5ddcd; padding: 30px; }

.fixed-top{ position: inherit; }

.navbar-brand img{ width: 80px; }

.menu_down{ position: relative; }

.navbar-nav{ width: 100%; }

.navbar .nav-item{
	width: 20%; text-align: center;
	margin-left: 1%;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif; font-weight: 500;
	text-transform: uppercase;
}

.navbar .nav-item .nav-link{ color: #9f8256; margin-top: 20px; }
.navbar .nav-item .nav-link:hover{ color: #ccc; }

/*.navbar .nav-item .pextra{ padding-top: 15px; }*/

.navbar .nav-item .noextra{ top:-10px; position:relative; }

.navbar .conextra{
	position: absolute; top: -15px; right: 5px;
    font-size: 10px; width: 130px;
}

.menu_down{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}


a.nav-link.scroll.destaque{
    background-color: #9f8256;
    color: #fff;
    border-radius: 20px;
}

/*BANNERTOP*/

.bannertop{
	width: 100%;
	position: relative;
}

.bannertop .carousel-indicators li{
	width: 10px; height: 10px;
	display: inline-block;
	background: red;
	margin-right: 10px;
	border-radius: 50px;
}


.about{
	background: #e5ddcd;
	padding: 100px 0;
}

.about h1{
	width: 100%;
	font-size: 25px; font-weight: 700;
	color: #0e4831;
	text-transform: uppercase;
}
.about h1 span{
	font-size: 16px; font-weight: 500;
	color: #a48455;
	text-transform: uppercase;
	display: block;
}
.about h1.tright{ text-align: right; }
.about .aboutfotos img{
	width: 49.5%;
	display: inline-block;
}



/*GLORIA VIDEO*/

.gloriavideo{
	width: 100%; height: 100vh;
	background: url(images/gloria-bgvideo.jpg) top center no-repeat;
	background-size: cover;
	position: relative;
}

.gloriavideo .abrevideo{
	width: 50%; height: 50%;
	position: absolute; left: 50%; top: 50%;
	margin: -15% 0 0 -25%;
}

.boxvideo{
	width: 100%; height: 100vh;
	position: fixed; top: 0px; left: 0px;
	z-index: 1000;
	display: none;


/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.7+0,0.7+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */

}

.boxvideo iframe{
	width: 80%; height: 500px;
	display: block;
	margin: 10% auto;
}

.boxvideo .fechavideo{
	position: absolute; right: 10%; top: 10%;
}

.bannertop video{
	width: 100%;
}

.bannertop .btplay{
	width: 100px;
	position: absolute; left: 50%; top: 50%;
	margin:-50px 0 0 -50px ;
	background: none;
	border: none;
	z-index: 1000;
}

.controle_video{
	width: 100px;
    margin: 20px auto 0 auto;
    text-align: center;
    display: none;
}

.controle_video button{
	width: 30px; height: 30px;
    border: none;
    background-color: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px;
    outline: none;
}

.controle_video .play{
	background-image: url(images/play2.png);
}

.controle_video .pause{
	background-image: url(images/pause.png);
}



/*GLORIA RIO*/

.gloriario{
	width: 100%; height: 100vh;
	background: url(images/gloria-fotorio.jpg) right center no-repeat;
	background-size: 50% 100%;
	position: relative;
}

.gloriario p{
	width: 200px;
	font-size: 14px;
	color: #a08355;
	margin-top: 25%; margin-left: 10%;

}


/*GALERIA 2*/
.galeria2{
	padding: 100px 0;
	background: url(images/gloria-bggaleria2.jpg) bottom left repeat-x;
	background-size: 100% 50%;
}
.galeria2 #galeria2{ width: 80%; margin: 0 auto; }
.galeria2 #galeria2 .carousel-item{ border-radius: 0px 200px 0px 200px; overflow: hidden; }

.frase{
	width: 100%;
	background: url(images/gloria-bggaleria2.jpg) center center repeat;
	padding-bottom: 100px;
	margin-top: -2px; padding-top: 10px;
}
.frase h1{
	width: 80%;
	margin: 0 auto;
	color: #a08355; font-size: 18px;
	text-align: left;
}


/*5 STARS*/

.fivestars{ background: #e5ddcd; padding: 50px; position: relative; }

.fivestars .bxtittle{ margin-bottom: 50px; }

.fivestars h1{
	font-size: 16px; text-transform: uppercase;
	color: #1e4e34;
}

.fivestars p{
	color: #a08355; 
	font-size: 14px;
}

.fivestars a{
	color: #e5ddcd!important;
	text-align: center;
	text-transform: uppercase; font-weight: 500;
	background: #7a8e8b;
	padding: 10px;
	max-width: 450px; width: 100%;
	margin: 5% auto 0 auto;
	display: block;
	text-decoration: none;
}
.fivestars a:hover{
	background: #a08355;
	cursor: pointer;
}

.fivestars a.btstr{
	padding: 10px 20px;
	max-width: 170px; width: 100%;
	margin: 1%;
	display: inline-block;
}



/*.fivestars .bxfotos{ margin: 0 auto; }*/
.fivestars .bxfotos img{ display: none; }

.fivestars .bxfotos .col-md-6,
.fivestars .bxfotos .col-md-12{
	position: relative;
}

.fivestars .bxfotos .foto1 img,
.fivestars .bxfotos .foto2 img,
.fivestars .bxfotos .foto4 img,
.fivestars .bxfotos .foto5 img
{
	display: inline-block;
}

.fivestars .bxfotos .foto1{margin-bottom: 30px;}

.fivestars .bxfotos .foto1{
}
.fivestars .bxfotos .foto2{
}
.fivestars .bxfotos .foto3{
	width: 98%; height:100%;
	position: absolute;
	background: url(images/gloria-5stars-3.jpg) center center no-repeat;
	background-size: cover;
}
.fivestars .bxfotos .foto4{
	width: 60%;
	display: inline-block;
	margin-top: 30px;
}
.fivestars .bxfotos .foto5{
	width: 38%;
    margin-top: 30px;
    display: inline-block;
    /* float: right; */
    height: 92%;
    position: absolute;
    right: 0px;
    top: 0px;
    overflow: hidden;
}



/*FRASE2*/

.frase2{
	padding: 50px 0;
	background: #7a8e8b;
}

.frase2 h1{
	font-size: 16px; text-transform: uppercase;
	color: #e5ddcd;
}

.frase2 p{
	color: #e5ddcd; 
	font-size: 14px;
	max-width: 450px;
	width: 100%;
}


/*FRASE3*/

.frase3{
	padding: 50px 0 0 0;
	background: #e5decc;
}

.frase3 h1{
	font-size: 16px; text-transform: uppercase;
	color: #1e4e34;
}

.frase3 p{
	color: #a08355; 
	font-size: 14px;
	max-width: 450px;
	width: 100%;
}


/*LAZER*/

.lazer{

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e5decc+0,e5decc+50,ffffff+50,ffffff+100 */
background: rgb(229,222,204); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(229,222,204,1) 0%, rgba(229,222,204,1) 40%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(229,222,204,1) 0%,rgba(229,222,204,1) 40%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(229,222,204,1) 0%,rgba(229,222,204,1) 40%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5decc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

position: relative;
}

.lazer .tit_lazer{ max-width: 1094px; width: 100%; }

.lazer .carousel{
	width: 100%; margin: 0 auto;
}

.lazer .carousel-item{ min-height: 490px;}
.lazer .carousel-item img{
	max-height: 490px;
	width: initial!important;
	margin: 0 auto;
	display: block;
}

.lazer .carousel-control-next-icon{ background-color:#ccc; background-size: 30px; border-radius: 50%; padding: 20px;  }
.lazer .carousel-control-prev-icon{ background-color:#ccc; background-size: 30px; border-radius: 50%; padding: 20px;  }

.lazer .menulazer{
	width: 100%; max-width: 900px; margin: 50px auto 0 auto;	position: relative;
	border-radius: 0px 80px 0px 80px; overflow: hidden;
}
.lazer .menulazer a img{ width: 100%; }
.lazer .menulazer a{
	width: 24.6%;
	/*width: 24%;*/
	padding-bottom: 10px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #e5ddcd;
    background: #a08355;
    
}
.lazer .menulazer a p{
	text-align: center;
    padding-top: 20px;
    text-transform: uppercase;
    
    font-size: 15px;
}

.lazer .menulazer a.ativo{ 
	color: #a08355;
    background: #e5ddcd;
}

.fbx2,
.fbx3,
.fbx4
{ display: none; }




/*FOOTER*/

.footer{
	background: #e5ddcd;
	background-size: 50% auto;
}

.footer h1{
	font-size: 18px;
	text-transform: uppercase;
	color: #1e4e34; text-align: left;
}

.footer .endereco{
	width: 100%; display: block;
	color: #0d3c38; text-align: center;
	text-transform: uppercase;
}

.footer .logos{ max-width: 500px; width: 100%; margin: 0px auto 0 auto; display: block; }


.footer .boxform{ width: 80%; margin: 0 auto; }

.footer .boxform .inp,
.footer .boxform textarea,
.footer .boxform .btenviar{
	width: 100%;
	border:none;
	background:none; color: #a08355; font-size: 20px;
	line-height: inherit;
	margin-bottom: 10px; padding: 10px 0 10px 0;
	text-indent: 10px;
	border: 1px solid #a08355;

}

.footer .boxform textarea{
	height: 100px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a08355;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

.footer .boxform .btenviar {
	width: 100%; margin: 0;
	max-width: 150px;
	display: block;
	text-indent: 0px;
	background: #1e4e34; color: #e5ddcd;
	border: none; text-transform: uppercase;
}

.txtlegal{ width: 90%; margin: 50px auto 0 auto; font-size: 10px; text-align: left; line-height: inherit; color: #000; text-align: justify; }





/*MENU LATERAL*/

.menulateral{
    position: fixed; left: 2px; top:45%;
    z-index: 500;
}
.menulateral .box{
    width: 45px; height: 45px;
    background: #956a4c;
    padding:5px;
    margin-bottom: 1px;
}

.menulateral .box a{
    font-size: 25px;
    color: #fff;
    text-decoration: none;
    /*font-family: 'Aleo', serif;*/
    font-weight: 100;
    display: block;
}
.menulateral .box i{
    float: left;
    margin: 5px 0 0 5px;
}

.menulateral .box span{
    font-size: 16px; font-weight: 400;
    text-transform: uppercase;
    display: none;
    float: left;
    margin: 8px 0 0 10px;
}

.menulateral .phone:hover{ min-width: 190px; }
.menulateral .phone:hover span{ display:block; }

.menulateral .email:hover{ min-width: 280px; }
.menulateral .email:hover span{ display: inline-block; }

.menulateral .chat:hover{ min-width: 190px; }
.menulateral .chat:hover span{ display: inline-block; }

.menulateral .site:hover{ min-width: 200px; }
.menulateral .site:hover span{ display: inline-block; }




/*VIDEO*/

.boxfullvideo{
  width: 100%; height: 100%;
  position: fixed; top: 0px; left: 0px;
  z-index: 8000;

  display: none;

  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0.65+100;Neutral+Density */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

.boxfullvideo .boxvideonv{
  width: 70%;
  margin: 10% auto 0 auto;
  position: relative;
}

.boxfullvideo .boxvideonv .btfechar{
  width: 40px;
  position: absolute; top: -50px; right: 0;
}


.boxfullvideo video{
  width: 100%;
  display: block;
}


/*VIDEO 2*/

.boxfullvideo2{
  width: 100%; height: 100%;
  position: fixed; top: 0px; left: 0px;
  z-index: 8000;

  display: none;

  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0.65+100;Neutral+Density */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

.boxfullvideo2 .boxvideonv{
  width: 70%;
  margin: 10% auto 0 auto;
  position: relative;
}

.boxfullvideo2 .boxvideonv .btfechar{
  width: 40px;
  position: absolute; top: -50px; right: 0;
}


.boxfullvideo2 video{
  width: 100%;
  display: block;
}

.btsubmenu{ cursor:pointer; }
.submenu{
	display:none;
	position: absolute;
    z-index: 1000;
    list-style: none;
    background: #e5ddcd;

}
.submenu a{
    width: 200px;
    text-align: left;
    margin-right: 20px;
}



